<?php

namespace App\Jobs;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Foundation\Bus\Dispatchable;
use Illuminate\Queue\InteractsWithQueue;
use Illuminate\Queue\SerializesModels;
use App\Http\Controllers\AlertsController;

class SendAlertJob implements ShouldQueue
{
    use Dispatchable, InteractsWithQueue, Queueable, SerializesModels;

    protected $alertData;

    /**
     * Create a new job instance.
     *
     * @param array $alertData
     * @return void
     */
    public function __construct(array $alertData)
    {
        $this->alertData = $alertData;
    }

    /**
     * Execute the job.
     *
     * @return void
     */
    public function handle()
    {
        $alertsController = new AlertsController();
        $request = new \Illuminate\Http\Request($this->alertData);
        $alertsController->sendAlert($request);
    }
}
