<!DOCTYPE html>
<html>
<head>
    <title>Contribution Receipt - <?php echo e($contribution->id); ?></title>
    <style>
        body {
            font-family: Arial, sans-serif;
            color: #333;
        }
        .container {
            padding: 20px;
            max-width: 800px;
            margin: 0 auto;
            background-color: #f9f9f9;
            border: 1px solid #ddd;
            border-radius: 5px;
        }
        .header {
            text-align: center;
            padding: 10px;
            border-bottom: 2px solid #ddd;
        }
        .header img {
            max-width: 150px;
            margin-bottom: 10px;
        }
        h1 {
            font-size: 22px;
            margin: 0;
        }
        .content {
            margin-top: 20px;
        }
        .details-table {
            width: 100%;
            border-collapse: collapse;
        }
        .details-table th, .details-table td {
            padding: 8px;
            border: 1px solid #ddd;
        }
        .details-table th {
            background-color: #f2f2f2;
            font-weight: bold;
        }
        .signature-box {
            margin-top: 30px;
        }
    </style>
</head>
<body>

<div class="container">
    <div class="header">
        <img src="<?php echo e(asset('smallest_logo.png')); ?>" alt="Logo">
        <h1>Contribution Receipt</h1>
    </div>

    <div class="content">
        <h3>Dear <?php echo e($user->fname); ?> <?php echo e($user->lname); ?>,</h3>
        <p>Thank you for your contribution. Below are the details of your recent purchase of shares:</p>

        <table class="details-table">
            <tr>
                <th>Contribution ID</th>
                <td><?php echo e($contribution->id); ?></td>
            </tr>
            <tr>
                <th>Amount</th>
                <td>KES <?php echo e(number_format($contribution->amount, 2)); ?></td>
            </tr>
            <tr>
                <th>Contribution Date</th>
                <td><?php echo e($contribution->created_at); ?></td>
            </tr>
            <tr>
                <th>Approved Date</th>
                <td><?php echo e($contribution->approved_at); ?></td>
            </tr>
        </table>

        <p>We appreciate your continued support. If you have any questions, feel free to contact us.</p>

        <div class="signature-box">
            <p>Approved by: Admin</p>
            <p>Date: <?php echo e($contribution->approved_at); ?></p>
        </div>
    </div>
</div>

</body>
</html>
<?php /**PATH /home/eastrdsv/public_html/phyneselfhelp/resources/views/emails/contribution_receipt.blade.php ENDPATH**/ ?>